Mail archive
alpine-devel

[alpine-devel] alpine 1.9.0 rc2 released

From: Natanael Copa <natanael.copa_at_gmail.com>
Date: Mon, 14 Sep 2009 11:49:27 +0200

This release contains new kernel and fixes.

Download from http://dl-3.alpinelinux.org/alpine/v1.9/iso

I think upgrading to php-5.3 was a mistake so I will downgrade it to
5.2.x for rc3. Then i think we should be done for a sharp release.


Removed packages:
php-postgresql-5.3.0-r0
php-session-5.3.0-r0


New packages:
icu-4.2.1-r0
libxslt-1.1.24-r1
lsof-4.82-r0
php-dba-5.3.0-r2
php-dev-5.3.0-r2
php-gettext-5.3.0-r2
php-gmp-5.3.0-r2
php-imap-5.3.0-r2
php-intl-5.3.0-r2
php-ldap-5.3.0-r2
php-odbc-5.3.0-r2
php-pdo_odbc-5.3.0-r2
php-pgsql-5.3.0-r2
php-phar-5.3.0-r2
php-pspell-5.3.0-r2
php-snmp-5.3.0-r2
php-sqlite3-5.3.0-r2
php-xml-5.3.0-r2
php-xsl-5.3.0-r2
ruby-dev-1.8.7_p174-r2
util-linux-ng-2.16-r1


Upgraded/downgraded packages (from version):
acf-alpine-baselayout-0.5.6-r0 (0.5.4-r0)
acf-apk-tools-0.4.2-r0 (0.4.1-r0)
acf-core-0.8.2-r0 (0.8.1-r0)
acf-weblog-0.4.0-r0 (0.3.2-r0)
aumix-2.8-r1 (2.8-r0)
dahdi-linux-grsec-2.2.0-r14 (2.2.0-r12)
dahdi-linux-grsec-dev-2.2.0-r14 (2.2.0-r12)
dansguardian-2.10.1.1-r3 (2.10.1.1-r2)
dansguardian-doc-2.10.1.1-r3 (2.10.1.1-r2)
git-1.6.4.2-r2 (1.6.4.2-r0)
htop-0.8.1-r2 (0.8.1-r1)
htop-doc-0.8.1-r2 (0.8.1-r1)
iproute2-qos-0.2-r0 (0.1-r0)
irssi-0.8.14-r1 (0.8.14-r0)
irssi-doc-0.8.14-r1 (0.8.14-r0)
irssi-perl-0.8.14-r1 (0.8.14-r0)
iscsitarget-grsec-0.4.17-r12 (0.4.17-r10)
kqemu-grsec-1.4.0_pre1-r5 (1.4.0_pre1-r3)
linux-grsec-2.6.30.6-r0 (2.6.30.5-r2)
linux-grsec-dev-2.6.30.6-r0 (2.6.30.5-r2)
lua-5.1.4-r3 (5.1.4-r2)
lua-dev-5.1.4-r3 (5.1.4-r2)
lua-doc-5.1.4-r3 (5.1.4-r2)
luasql-postgres-2.1.1-r1 (2.1.1-r0)
nano-2.0.9-r2 (2.0.9-r1)
nano-doc-2.0.9-r2 (2.0.9-r1)
net-snmp-5.4.2.1-r2 (5.4.2.1-r1)
net-snmp-doc-5.4.2.1-r2 (5.4.2.1-r1)
net-snmp-tools-5.4.2.1-r2 (5.4.2.1-r1)
php-5.3.0-r2 (5.3.0-r0)
php-apc-3.1.2-r1 (3.1.2-r0)
php-bcmath-5.3.0-r2 (5.3.0-r0)
php-bz2-5.3.0-r2 (5.3.0-r0)
php-calendar-5.3.0-r2 (5.3.0-r0)
php-curl-5.3.0-r2 (5.3.0-r0)
php-doc-5.3.0-r2 (5.3.0-r0)
php-exif-5.3.0-r2 (5.3.0-r0)
php-ftp-5.3.0-r2 (5.3.0-r0)
php-gd-5.3.0-r2 (5.3.0-r0)
php-iconv-5.3.0-r2 (5.3.0-r0)
php-json-5.3.0-r2 (5.3.0-r0)
php-mcrypt-5.3.0-r2 (5.3.0-r0)
php-mysql-5.3.0-r2 (5.3.0-r0)
php-mysqli-5.3.0-r2 (5.3.0-r0)
php-openssl-5.3.0-r2 (5.3.0-r0)
php-pdo-5.3.0-r2 (5.3.0-r0)
php-pdo_mysql-5.3.0-r2 (5.3.0-r0)
php-pdo_pgsql-5.3.0-r2 (5.3.0-r0)
php-pdo_sqlite-5.3.0-r2 (5.3.0-r0)
php-posix-5.3.0-r2 (5.3.0-r0)
php-shmop-5.3.0-r2 (5.3.0-r0)
php-soap-5.3.0-r2 (5.3.0-r0)
php-sockets-5.3.0-r2 (5.3.0-r0)
php-sqlite-5.3.0-r2 (5.3.0-r0)
php-sysvmsg-5.3.0-r2 (5.3.0-r0)
php-sysvsem-5.3.0-r2 (5.3.0-r0)
php-sysvshm-5.3.0-r2 (5.3.0-r0)
php-xmlrpc-5.3.0-r2 (5.3.0-r0)
php-zip-5.3.0-r2 (5.3.0-r0)
php-zlib-5.3.0-r2 (5.3.0-r0)
ruby-1.8.7_p174-r2 (1.8.7_p174-r1)
ruby-doc-1.8.7_p174-r2 (1.8.7_p174-r1)
rubygems-1.3.5-r1 (1.3.5-r0)
samba-3.3.7-r3 (3.3.7-r2)
samba-common-3.3.7-r3 (3.3.7-r2)
samba-doc-3.3.7-r3 (3.3.7-r2)
samba-initscript-3.3.7-r3 (3.3.7-r2)
tdb-3.3.7-r3 (3.3.7-r2)
uclibc-0.9.30.1-r17 (0.9.30.1-r15)
uclibc-dev-0.9.30.1-r17 (0.9.30.1-r15)
vim-7.2.245-r2 (7.2.245-r1)
vim-doc-7.2.245-r2 (7.2.245-r1)
winbind-3.3.7-r3 (3.3.7-r2)
xtables-addons-grsec-1.17-r10 (1.17-r8)

-nc



---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Mon Sep 14 2009 - 11:49:27 GMT